[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mount-Problem [WAS - Mount von ext3 Partition geht nicht]



Andreas Pakulat wrote:

> On 04.Jul 2004 - 20:22:44, Markus Meyer wrote:
> Also devfs sollte wohl unter 2.6 eher nicht genutzt werden... LVM lief
> auch wunderbar mit 2.4ern.

Ich weiss, Udev is angesagt. Hatte bisher noch nicht Zeit und Lust
umzustellen. Aber das aendert nichts an meinem Problem, oder?


        Markus



Reply to: